RubyGems Navigation menu

fog-softlayer 0.3.26

Module for the 'fog' gem to support SoftLayer Cloud

Versions:

  1. 0.3.26 - December 19, 2014 (143 KB)
  2. 0.3.25 - July 16, 2014 (142 KB)
  3. 0.3.24 - July 16, 2014 (142 KB)
  4. 0.3.23 - July 16, 2014 (142 KB)
  5. 0.3.22 - July 16, 2014 (141 KB)
Show all versions (41 total)

Runtime Dependencies:

Authors:

  • Matt Eldridge

Owners:

391f7ae8dd8c10dc323b7fbfe55b71a2D29706fa812b0098170854745c4f6acd14e46291171dcb3f151e37951a1f6b82C21a737961712a92028c3ec65bc9e57678c0efd97053da279c3133324ebb9a3c

Total downloads 776,663

For this version 1,461

Show all versions (41 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fog-softlayer', '~> 0.3.26' = Copy to clipboard Copied!

install:
gem install fog-softlayer = Copy to clipboard Copied!

Links: